Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.kadoa.com/v4/templates/ \ --header 'x-api-key: <api-key>'
{ "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "description": "<string>", "teamId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "latestVersion": 123, "archivedAt": "<string>", "createdAt": "<string>", "updatedAt": "<string>", "workflowCount": 123, "hasPrompt": true, "hasSchema": true, "hasSchemaValidationRules": true, "hasNotifications": true, "hasFrequency": true } ] }
Retrieve all templates for the current team
API key for authentication
200
Response wrapper for list of templates
Error flag (always false on success)
false
List of templates
Show child attributes